
Grupo 2 2019 - Feature #724

4.1. Realizar conexión remota

08/29/2019 10:55 AM - Sebastian Lukich

Status: New Start date: 09/15/2019

Priority: Normal Due date: 10/03/2019

Assignee: Mauricio Mamani % Done: 100%

Category:  Estimated time: 28.00 hours

Target version:  Spent time: 0.00 hour

Description

Hacer una interfaz para un usuario que tenga que controlar al robot y no tenga conocimiento del código Python

History

#1 - 09/05/2019 11:16 AM - Mauricio Mamani

- Due date changed from 09/03/2019 to 09/30/2019

- Assignee set to Mauricio Mamani

- Start date changed from 08/27/2019 to 09/15/2019

- Estimated time set to 28.00

#2 - 10/01/2019 08:56 AM - Sebastian Lukich

- Subject changed from 4.1. Realizar interfaz en el computador to 4.1. Realizar conexión remota

Utilizando RPyC habilitar una conexión remota entre la computadora y el robot

#3 - 10/01/2019 09:29 AM - Sebastian Lukich

- Due date changed from 09/30/2019 to 10/03/2019

#4 - 10/15/2019 09:51 AM - Mauricio Mamani

- % Done changed from 0 to 100
